package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/2/26
 */
public class QAKnowledgeConfigResult extends AbstractResult {

    private List<QAKnowledgeConfig> qaKnowledgeConfigs;

    public List<QAKnowledgeConfig> getQaKnowledgeConfigs() {
        return qaKnowledgeConfigs;
    }

    public void setQaKnowledgeConfigs(List<QAKnowledgeConfig> qaKnowledgeConfigs) {
        this.qaKnowledgeConfigs = qaKnowledgeConfigs;
    }
}
